Get Shazam count (deprecated)
This endpoint is now deprecated. Please use the new Get audience endpoint.
Request
GET
/api/v2.24/song/{uuid}/shazam/count
Path parameters
| Parameter | Value | Description | Additional |
|---|---|---|---|
| uuid | string | A Song UUID | Required |
Query string parameters
| Parameter | Value | Description | Additional |
|---|---|---|---|
| startDate | string | Optional period start date (format YYYY-MM-DD) | Optional |
| endDate | string | Optional period end date (format YYYY-MM-DD) | Optional |
Response
| Code | Description | Resource |
|---|---|---|
| 200 |
OK
A song response with shazam count for a period |
SongPlotCollectionResponse |
| 400 |
Bad Request
Invalid platform code |
|
| 401 |
Unauthorized
You are not logged in |
|
| 403 |
Forbidden
This endpoint is not included in your current plan, reach out to help@soundcharts.com if you want access. |
|
| 404 |
Not Found
Song not found |